body {
  font:14px/1.5 'Ropa Sans', Arial, Helvetica, Geneva, sans-serif;
  height: 100%!important;
  font-weight: 200;
}
h1,
h2,
h3 {
  font-weight: normal;
}
h2 {
  margin-bottom: 0.5em;
}
h1 a,
h2 a,
h3 a {
  color: #999999;
}
a {
  color: #000000;
}
a:hover {
  color: #999999;
}
a,
a:hover {
  text-decoration: none;
  -o-transition: color 0.25s ease-in;
  -webkit-transition: color 0.25s ease-in;
  -moz-transition: color 0.25s ease-in;
  transition: color 0.25s ease-in;
}
.about img {
  margin-bottom: 30px;
}
.mvp {
  padding-top: 80px;
}
.heading-a {
  margin-bottom: 6px;
  font-size: 16px;
  text-shadow: 2px 2px 1px #fff;
  font-weight: 400;
}
.heading-a span {
  font-weight: normal;
  float: left;
  margin-right: 12px;
}
.heading-a span.role {
  padding-top: 10px;
}
.spr1 {
  margin-bottom: 78px;
}
.spr2 {
  margin-bottom: 48px;
}
.prev {
  float: left;
  background: url(/img/prev.png) left center no-repeat;
  padding: 8px 0 8px 36px;
}
.next {
  float: right;
  background: url(/img/next.png) right center no-repeat;
  padding: 8px 36px 8px 0;
}
.intro {
  height: 1100px;
  position: relative;
}
.hero {
  width: 100%;
  clear: both;
  z-index: 1;
  background: #000;
  margin-bottom: 74px;
  overflow: hidden;
}
.hero.hero-fsc {
  background: none!important;
  margin-bottom: 0;
}
.hero.hero-plus {
  background: #1CAAF5;
  margin-bottom: 0;
}
.hero-container {
  max-width: 1220px;
  height: 324px;
  position: relative;
  margin: 0 auto;
  background-color: #000;
  background-repeat: no-repeat;
}
.fsc-container {
  background: #7C0F2A url("/img/gb-book-bg.png") center no-repeat;
  background-size: cover;  
}
.biggleswade-container {
  background: #332E7D;
}
.fsc-bg {
  background: url("/img/fsc-bg.jpg") center no-repeat;
  background-size: cover;
  padding-top: 74px;
}
.plus-bg {
  background: url("/img/plus-bg-2.jpg") center no-repeat;
  background-size: cover;
  padding-top: 104px;
}
.hero.home, .hero.work, .hero.home-new {
  position: relative;
  background: #000000 url("/img/header-new.jpg") center no-repeat;
  height: 900px;
  background-size: cover;
  margin-bottom: 0;
}

.hero.home-new {
  background: #000000 url("/img/a1.jpg") center no-repeat;
  background-size: cover;
}

.hero.scorecentre {
  position: relative;
  background: #050367;
  background-size:cover;
  height: 870px;
  margin-bottom: 0;
}

.hero.work {
  position: relative;
  background: #161922 url("/img/aj@2x.jpg") center no-repeat;
  background-size:cover;
  height: 900px;
}

.hero.home h2,
.hero.home h3,
.hero.home-new h2,
.hero.home-new h3 {
  position: relative;
  bottom: 0;
}
.hero.home .titles, .hero.home-new .titles {
  position: absolute;
  bottom: 60px;
}
.titles h2 {
  color: #fff;
  font-size: 2.5em;
  font-weight: 200;
  margin-bottom: -0.5em;
}
.titles h3 {
  color: #D0BAF5;
  font-size: 4em;
  font-weight: 100;
}
.ab {
  background: #f9f9f9;
  /* background:#F7F7FF; */
}
.aww {
    background: #222;
    float: left;
    width: 100%;
}

.aww-ex {
  color: #666;
  text-align: center;
  font-size: 1.2em;
  margin-top: 80px;
}
.award-img {
  margin-bottom: 20px;
}
.iphone,
.iphone-hand {
  max-width: 312px;
  position: absolute;
  top: 206px;
  right: 0;
}
.iphone-hand {
  max-width: 382px;
  z-index: 3;
  top: 220px;
  left: 60px;
}
.vid-overlay {
  position: absolute;
  max-width: 80%;
  z-index: 2;
  top: 200px;
  left: 0;
}
.homechrome {
  max-width: 1030px;
  position: absolute;
  top: 80px;
  left: 0;
}
.hero-container.home {
  background: 0;
  height: 424px;
}
.hero-container.fsc-hero {
  background: #050367 url(/img/fsc.png);
  background-repeat: no-repeat;
  background-size: 100%;
  height: 490px;
}
.hero-container.plus-hero {
  background: #000 url(/img/gb-header-bio.jpg);
  background-size: cover;
  height: 524px;
}
.hero-container.nike-hero {
  background-image: url(/img/nike1.jpg);
}
.hero-container.ie9-hero {
  background-image: url(/img/ie1.jpg);
}
.hero-container.ssipad-hero {
  background-image: url(/img/ipad1.jpg);
}
.hero-container.f365-hero {
  background-image: url(/img/f365-1.jpg);
}
.hero-container.teamsky-hero {
  background-image: url(/img/teamsky-1.jpg);
}
.hero-container.watch-hero {
  height: 524px;
}
.client {
  position: absolute;
  z-index: 5;
  right: 16px;
  bottom: 20px;
}
.nikeac-logo {
  width: 104px;
  height: 88px;
}
.ms-logo {
  width: 190px;
  height: 34px;
}
.ss-logo {
  width: 72px;
  height: 72px;
}
.ss-logo2 {
  width: 185px;
}
.f365-logo {
  width: 290px;
  height: 36px;
}
.teamsky-logo {
  width: 279px;
  height: 50px;
}
.site-head {
  padding: 30px 0 50px 0;
  background: #1E2F3D;
}
.site-head.home-page, .site-head.work-page {
  background: 0;
}
header {
  position: relative;
  max-width: 1220px;
  padding: 0 18px;
  margin: 0 auto;
}
header .title {
  font-size: 28px;
  font-weight: 100;
  text-align: center;
  background: url(/img/gb-logo.svg) no-repeat 0 0;
  text-indent: -9999px;
  position: absolute;
}
header .title a {
  display: block;
  width: 388px;
  height: 88px;
}
header nav {
  text-align: right;
}
header nav ul {
  padding: 2.4em 0 0 1em;
  line-height: 1em;
}
header nav ul li {
  display: inline;
  text-transform: uppercase;
  font-weight: 400;
  font-size: 1.1em;
}
header nav ul li:first-child {
  margin-left: 0;
}
header nav ul li a {
  color: #fff;
  padding: 0 0.4em;
  margin: 0 0.4em;
}
header nav ul li a:hover {
  color: #cccccc;
}
header nav ul li:last-child a {
  /*padding-right: 0;*/
}
.nike {
  width: 82px;
}
.ms {
  width: 132px;
  top: 9% !important;
}
.sslogo {
  width: 120px;
}
.ssapp {
  width: 55px;
  top: 5% !important;
}
.f365logo {
  width: 180px;
}
.tslogo {
  width: 61px;
  top: 0 !important;
}
.tslogo2 {
  width: 134px;
}
.project-detail p {
  line-height: 1.8em;
  font-size: 1.2em;
  padding: 24px 12px 0 0;
  color: #666;
  text-shadow: 2px 2px 1px #fff;
  margin-bottom: 18px;
  padding-bottom: 12px;
}
.role-icon {
  width: 48px;
}
.role-icon.i2 {
  width: 82px;
}
.role-icon.i3 {
  width: 116px;
}
.feature-1 {
  text-align: center;
}

.feature-1 .col {
	min-height: 290px; padding-top: 44px; margin:0; width: 33%; background: #1C0041 url(/img/browser.svg) no-repeat 30px 100px; 
} 

.feature-1 .col:nth-child(2) {
	background: #69004A url(/img/watch.svg) no-repeat center 120px; width: 34%; 
} 

.feature-1 .col:nth-child(3) {
	background: #B70250 url(/img/devices.svg) no-repeat 30px 120px; 
} 

.feature-1 h3 {
  font-size: 1.8rem;
  font-weight: 100;
  color: white!important;
}
.feature-1 img {
  width: 235px;
  margin-bottom: 12px;
}
.featured,
.about,
.insta,
.skills,
.brands,
.featured-biggleswade {
  margin-bottom: 60px;
  padding-top: 60px;
}
.featured.hm {
  border-bottom: 1px solid #ddd;
  padding-bottom: 80px;
  margin-bottom: 20px;
}
.brands {
  margin-bottom: 100px;
}
.brands p { 
  text-align: center; 
}
.brand {
  width: 60%; 
  padding: 20px 0;
  transition: transform 0.1s linear;
}
.brand:hover {
  transform: scale(1.2);
}
.brand50 {
  width: 50%; 
  padding: 0;
}
.brand65 {
  width: 60%; 
  padding: 10px 0;
}
.brand70 {
  width: 70%; 
}
.brand80 {
  width: 80%; 
}
.skills{margin-bottom: 20px!important;}
.featured h2,
.about h2,
.awards h2,
.awards-home h2,
.insta h2,
.contact h2,
.skills h2,
.brands h3,
h2.home-hdr {
  text-align: center;
  clear: both;
  font-size: 3.6rem;
  font-weight: 100;
  background: -webkit-gradient(linear, left top, left bottom, from(#ff0052), to(#8e2b88)); -webkit-background-clip: text; -webkit-text-fill-color: transparent;
}
.featured h3 {
  font-size: 1.3rem;
  padding: 8px 0 16px 0;
  font-weight: 200;
  text-align: center;
}
.brands h3 {
  font-size: 2.5rem;
  margin-bottom: 60px;
  font-weight: 200;
  text-align: center;
}
.insta #instafeed a {
  opacity: 1;
  transition: opacity 0.2s ease-in;
}
.insta #instafeed a:hover {
  opacity: 0.9;
}
.insta #instafeed img {
  -webkit-filter: grayscale(30%);
  transition: grayscale 0.2s ease-in;
}
.insta #instafeed img:hover {
  -webkit-filter: grayscale(45%);
}
.featured .col {
  position: relative;
  z-index: 1;
}

.featured .col{
    transition: transform 0.2s linear, box-shadow 0.2s linear;
}

.featured .col:hover{
	box-shadow: 0 10px 20px rgba(0, 0, 0, 0.1);
    transform: translate(0, -4px);
    z-index: 999;
}

.featured .logo {
  position: absolute;
  z-index: 2;
  right: 4%;
  top: 10%;
}

.about p {
  color: black;
  line-height: 1.8em;
  font-size: 1.2rem;
  font-weight: 200;
  text-align: center;
  margin-bottom: 20px;
}
img.speaking {
	box-shadow: 0 10px 20px rgba(0, 0, 0, 0.1);
	border: 10px solid white;
	margin-bottom: 40px;
	width: 95%;
	 /* opacity: 0.9;
	 -webkit-filter: grayscale(100%);*/
}
.awards, .awards-home {
  padding: 20px 0;
  margin: 60px 0;
  border: 1px dotted #ddd;
  border-right: 0;
  border-left: 0;
}
.awards-home {
  border: 0;
}
.skills {
  padding-top: 20px;
}
.skills li {
  float: left;
  padding: 4px 14px;
  border-radius: 14px;
  margin-bottom: 14px;
  background: #eee;
  margin-right: 7px;
  text-align: center;
}
.insta #instafeed a {
  max-width: 20%;
  margin-bottom: -0.5%;
  float: left;
}
.embed-container {
  display: none;
  position: relative;
  padding-bottom: 56.25%;
  padding-top: 5px;
  height: 0;
  overflow: hidden;
  max-width: 100%;
  height: auto;
}
.embed-container iframe,
.embed-container object,
.embed-container embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.watch-vid {
  margin-top: -200px;
}
.watch-vid video {
  position: relative;
  z-index: 1;
  width: 80%;
}
.social img {
  width: 32px;
  float: left;
  margin: -6px 12px 0 0;
}
.social li {
  padding-top: 24px;
  clear: left;
}
.social li:first-child {
  padding-top: 32px;
}
.social li span {
  color: #cccccc;
}
a.contact-btn {
	background: linear-gradient(#ff0052,#D2114F);
	color: white;
	padding: 10px 64px;
	border-radius: 6px;
	cursor: pointer;
}
a.contact-btn:hover {
	background: #ff0052;
}
.about p:last-child {
		margin: 40px 0 60px 0;

}
.about.my-work p:last-child {
    margin: 40px 0 20px 0;

}

.contact-btn:hover {color: white;}
.bw {
  -webkit-filter: grayscale(20%);
  )
}

footer {
  background-image: linear-gradient(#F6F6F6, white);
  float: left;
  width:100%;
  clear: both;
}

.footer-content {
    font-weight: 200;
}

.footer-content h2 {
    text-align: center;
}

.footer-content h2 img {
    width: 60px; 
    padding-top: 80px;
}

.footer-content p {
  font-size: 1.2em;
  line-height: 2em;
  text-align: center;
  margin: 10px 0 20px 0;
  /*background: -webkit-gradient(linear, left top, left bottom, from(#ff0052), to(#8e2b88)); -webkit-background-clip: text; -webkit-text-fill-color: transparent;*/
}

.footer-content p:last-child {
  margin: 0 0 80px 0;
}

.about.plus-withdrawal img {margin-bottom: 0; width: 100%; float: left;}
.about.plus-withdrawal img:last-child {margin-bottom: 40px;}

.row.pagination {
  padding-bottom: 60px;
}

.featured .spr2 {
  margin-bottom: 18px;
}

 /*. -webkit-transition: all 0.2s ease-in;
  -moz-transition: all 0.2s ease-in;
  -o-transition: all 0.2s ease-in;
  -ms-transition: all 0.2s ease-in;
  transition: all 0.2s ease-in;
}
.bw:hover {
  -webkit-filter: grayscale(0%);
}*/
@media all and (min-width: 1964px) {
  body {
    background-size: 100% !important;
  }
}
@media all and (max-width: 1190px) {
  .hero-container.watch-hero {
    height: 324px;
  }
  .hero.work {
  height: 600px;
}
.featured .spr2 {
  margin-bottom: 0px;
}
  .watch-vid {
    margin-top: 0;
  }
  .watch-vid video {
    position: relative;
    z-index: 1;
    width: 80%;
  }
  .vid-overlay {
    top: 0;
  }
  .iphone-hand {
    max-width: 352px;
    top: 38px;
  }
}
@media all and (max-width: 1078px) {
  .homechrome {
    display: none;
  }
  .iphone {
    right: 10% !important;
  }
}
/*@media all and (min-width: 800px) {
  .roll {
    display: inline-block;
    overflow: hidden;
    vertical-align: top;
    -webkit-perspective: 400px;
    -moz-perspective: 400px;
    -webkit-perspective-origin: 50% 50%;
    -moz-perspective-origin: 50% 50%;
  }
  .roll span {
    display: block;
    position: relative;
    padding: 0 2px;
    -webkit-transition: all 400ms ease;
    -moz-transition: all 400ms ease;
    -webkit-transform-origin: 50% 0;
    -moz-transform-origin: 50% 0;
    -webkit-transform-style: preserve-3d;
    -moz-transform-style: preserve-3d;
  }
  .roll:hover span {
    -webkit-transform: translate3d(0px, 0px, -30px) rotateX(90deg);
    -moz-transform: translate3d(0px, 0px, -30px) rotateX(90deg);
  }
  .roll span:after {
    content: attr(data-title);
    display: block;
    position: absolute;
    left: 0;
    top: 0;
    padding: 0 2px;
    color: #fff;
    -webkit-transform-origin: 50% 0;
    -moz-transform-origin: 50% 0;
    -webkit-transform: translate3d(0px, 105%, 0px) rotateX(-90deg);
    -moz-transform: translate3d(0px, 105%, 0px) rotateX(-90deg);
  }
}*/
@media all and (max-width: 800px) {
  .title {
    display: none;
  }
  .site-head {
    display: none;
  }
  .hero.home, .hero.home-new{
    height: 500px;
  }
  .hero.home .titles {
    bottom: 40px;
  }
	.hero-container.plus-hero {
	  height: 524px;
	}  
  .feature-1 .col {
  	width: 100%;
  }
  .titles h2 {
    font-size: 2em;
    line-height: 2.2em;
  }
  .titles h3 {
    font-size: 3em;
    line-height: 1em;
  }
  .feature-1 .col {
    width: 100%!important;
  }
  .hero-container {
    width: 100%;
    background-position: center;
  }
  .hero,
  .featured,
  .about,
  .insta {
    margin-bottom: 36px;
  }

.featured h2,
.about h2,
.insta h2,
.contact h2,
.skills h2,
h2.home-hdr {
	font-size: 3rem!important;
}

  .client {
    display: none;
  }
  .project-detail {
    padding: 0 12px;
  }
  .about p {
    margin-bottom: 24px;
  }
  a.contact-btn {
	padding: 10px 0;
	width: 99%;
	display: block;
	margin: 0 0.5%
}

.brand {
  width: 60%; 
  padding: 20px!important;
  transition: transform 0.1s linear;
}

.hero-container.fsc-hero {
    background: #ffffff url(/img/featured/sc-f.png);
    height: 300px;
}

.hero-container.watch-hero {
  height: 224px;
}
.watch-vid video {
  width: 100%;
}
.vid-overlay {
  width: 100%;
  max-width: 100%;
}
.iphone-hand {
  max-width: 252px;
  top: 38px;
}
.contact h2 {
  padding-top: 20px;
}
.contact h2 {
  background-position: center 30px;
}
.insta {
  padding-bottom: 48px;
}
.iphone-hand {
  max-width: 202px;
  top: 18px;
}
.fsc-bg {
  background: none;
}
.plus-bg {
background: url("/img/plus-bg-mob.jpg") center no-repeat;
background-size: cover;
padding-top: 74px;
}
.brand{width: 30%}  

.award-img {
  margin-bottom: 30px;
}

}
@media all and (max-width: 600px) {
  .hero-container {
    height: 224px;
    background-size: cover !important;
  }
  .hero-container.home {
    height: 382px;
  }
  .iphone {
    width: 260px;
  }
  .about p {
    column-count: 1;
    column-gap: 0;
    -moz-column-count: 1;
    -moz-column-gap: 0;
    -webkit-column-count: 1;
    -webkit-column-gap: 0;
    margin-bottom: 24px;
  }
  .mvp {
    padding-top: 80px;
  }
  .hero-container.watch-hero {
    height: 164px;
  }
}
